Support » Plugin: Widgetize Pages Light » Plugin not working with wordpress 4.2

  • Resolved jdunham

    (@jdunham)


    i just updated wordpress to 4.2 and I had to deactivate your plug-in. It gave the following error at the top of each post:

    Warning: array_key_exists() [function.array-key-exists]: The first argument should be either a string or an integer in /home/livingxc/public_html/wp-content/plugins/widgetize-pages-light/include/otw_sbm_core.php on line 360

    https://wordpress.org/plugins/widgetize-pages-light/

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author OTWthemes

    (@otwthemes)

    Hi,

    Please get the WP 4.2.2 version and you should be alright. 🙂

    What about the sidebar and sideget manager? had that been updated? Also how do I update the plug-in? Do I need to delete the old version before I install the new version?

    Looks like I still have the same issue with the latest version of Sidebar and widget manager (codecanyon update of 5/18/2015).

    Warning: array_key_exists() [function.array-key-exists]: The first argument should be either a string or an integer in /home/livingxc/public_html/wp-content/plugins/otw-sidebar-widget-manager/include/otw_sbm_core.php on line 374

    Would it be possible to get a description of how the various products are different? the sidebar/widget manager vs the widetize pages light vs popping sidebars and widgets light?

    They all seem very similar and I can’t tell which one I need.

    homerecords

    (@homerecords)

    Was the issue truly resolved?

    Sorry nevermind, I was in the wrong topic.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Plugin not working with wordpress 4.2’ is closed to new replies.